<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Readings on MIT OpenCourseWare</title>
    <link>/resources/readings/</link>
    <description>Recent content in Readings on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/readings/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>classnt_on_dep.pdf</title>
      <link>/resources/classnt_on_dep/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/classnt_on_dep/data.json</guid>
      <description>&lt;p&gt;Class reading.&lt;/p&gt;</description>
    </item>
    <item>
      <title>n_fuel_cycle.pdf</title>
      <link>/resources/n_fuel_cycle/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/n_fuel_cycle/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>prolif_history.pdf</title>
      <link>/resources/prolif_history/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/prolif_history/data.json</guid>
      <description>&lt;p&gt;Paper authored by guest lecturer Matthew Bunn of Harvard University.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Readings</title>
      <link>/pages/readings/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/readings/data.json</guid>
      <description>&lt;p&gt;PSB: Park and Sharp-Bette. &lt;em&gt;Advanced Engineering Economics&lt;/em&gt;. New York, NY: John Wiley and Sons (WIE), May 1990. ISBN: 9780471799894.&lt;/p&gt;&#xA;&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;LEC #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;TOPICS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;READINGS&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Introduction&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Park and Sharp-Bette (PSB). Chapter 1, pp. 3-25.&lt;/p&gt;&#xA;&lt;p&gt;&amp;ldquo;&lt;a href=&#34;http://www.bizmove.com/finance/m3b3.htm&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;Financial Ratio Analysis&lt;/a&gt;.&amp;rdquo;&lt;/p&gt;&#xA;&lt;p&gt;Levitt, Arthur. &lt;em&gt;Take on the Street: What Wall Street and Corporate America Don&amp;rsquo;t Want You to Know&lt;/em&gt;. New York: Knopf, 2002. pp. 144-174. ISBN: 9780375421785.&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Balance Sheets and Income Statements&lt;/p&gt;</description>
    </item>
    <item>
      <title>repro_report.pdf</title>
      <link>/resources/repro_report/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/repro_report/data.json</guid>
      <description>&lt;p&gt;Report authored by Matthew Bunn, Steve Fetter, John P. Holdren, and Bob van der Zwaan.&lt;/p&gt;</description>
    </item>
    <item>
      <title>sunstein_copy_1.pdf</title>
      <link>/resources/sunstein_copy_1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/sunstein_copy_1/data.json</guid>
      <description>&lt;p&gt;Paper authored by Cass R. Sunstein.&lt;/p&gt;</description>
    </item>
    <item>
      <title>uncertain_future.pdf</title>
      <link>/resources/uncertain_future/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/uncertain_future/data.json</guid>
      <description>&lt;p&gt;Assigned excerpt from a book.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
